@import url('/sites/moj/style/css/style.css');

.PZwindow {
	border:1px solid #999;
	background-color:#fff;
    position:absolute !important;
	 /* position:fixed !important;*/
    z-index:99999;
	cursor:move;
}

.PZwindow * { 
	font-family: "NotoKR", "Noto Sans", "Malgun Gothic", "맑은고딕", "돋음" !important;
	font-size:1em; 
	line-height:1.5; 
	color:#666;
	/*letter-spacing:-0.07em; */
}
.PZwindow .PZwrap { 
	/*min-width:373px; border-top:1px solid #ddd; border-right:1px solid #ddd; border-left:1px solid #ddd;*/
	overflow:hidden; 
}
.PZwindow .nomoreOpen { border-right:1px solid #333; overflow:hidden; }
.PZwindow .nomoreOpen form label { font-size:14px; color:#fff; }
.PZwindow .nomoreOpen form a.PZwindowClose { margin-top:5px; }
.reptxt,.longdesc { width:0; height:0; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden; }
.PZwindow .btn { padding:10px 20px; display:inline-block; font-weight:bold; color:#fff !important; text-decoration:none; background:url(/sites/moj/images/contents/button_type_02.png) left top repeat; }
.PZwindow .ul_2 { margin-top: 10px; overflow: hidden; }
.PZwindow .ul_2 li { padding-left: 8px; color: #fff; position:relative; }
.PZwindow .ul_2 li::before { content:'·'; position:absolute; top:-1px; left:0; }


body.Mobile	{min-width: 320px;}
.mTitle	{font-size: 20px; color: #474747; font-weight: 400; margin-bottom: 10px;}

.director_wrap	{background: url("../../images/director_bg.jpg") center top no-repeat; background-size: cover; border: 1px solid #d3dde7; word-break: keep-all; text-align: left;}
.director_wrap .wrap	{background: url("../../images/2021director_p.png") right bottom no-repeat; min-height: 328px; padding: 20px; box-sizing: border-box; position: relative;}
.director_wrap h2	{color: #252525; font-size: 20px; font-weight: 400; margin-bottom: 10px; text-transform: uppercase;}
.director_wrap p	{font-size: 14px; color: #6a6a6a; margin-bottom: 10px; font-weight: 200;}
.director_wrap ul	{position: absolute; bottom: 20px; left: 20px;}
.director_wrap ul li	{margin: 4px 0; position: relative;}
.director_wrap ul li a 	{background-color: rgba(22,116,203,0.9); color: #FFF; padding: 3px 7px; font-size: 13px; display: inline-block; min-width: 130px;}
.director_wrap ul li a:after		{content: ""; position: absolute; width: 4px; height: 7px; background: url("../../images/arrow.png") left top no-repeat; top: 10px; right: 7px;}

.quick_01	{background-color: #e6edf3; padding: 15px 20px; min-height: 275px; box-sizing: border-box;}
.quick_01 h2	{font-size: 18px; color: #373737; margin-bottom: 15px; text-align: left; font-weight: 500;}
.quick_01 ul	{overflow: hidden; text-align: center;}
.quick_01 ul li	{width: 49%; display: inline-table; vertical-align: top; text-align: center; word-break: keep-all; margin: 10px 0;}
.quick_01 ul li a	{display: table-cell; vertical-align: top; color: #6f6f6f; font-size: 14px; position: relative; padding: 0 10px; line-height: 1.3;}
.quick_01 ul li a:before	{content: ""; display: block; margin: 0 auto; width: 55px; height: 55px; background: url("../../images/quick_01_icon.png") left top no-repeat;}
.quick_01 ul li a:hover	{color: #213952;}
.quick_01 ul li.icon01 a:before	{background-position: -4px top;}
.quick_01 ul li.icon02 a:before	{background-position: -68px top;}
.quick_01 ul li.icon03 a:before	{background-position: -135px top;}
.quick_01 ul li.icon04 a:before	{background-position: -198px top;}

/*#menu1439_obj55	{overflow: visible; z-index: 999;}*/
.orgSearch	{background: url("../../images/orgSearch_bg.jpg") right bottom no-repeat; background-size: cover; min-height: 275px; padding: 15px 20px; box-sizing: border-box; text-align: center;}
.orgSearch h2	{color: #FFF; font-size: 18px; margin-bottom: 15px; text-align: left;}
.orgSearch > ul > li button	{background-color: rgba(5,71,128,0.6); height: 40px; padding: 0 35px 0 15px; text-align: left; color: #FFF; font-size: 14px; width: 100%; box-sizing: border-box; position: relative; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.orgSearch > ul > li:nth-child(2) button	{background-color: rgba(75,109,179,0.7);}
.orgSearch > ul > li:nth-child(3) button	{background-color: rgba(81,105,124,0.7);}
.orgSearch > ul > li button:after	{content: ""; background: url("../../images/orgSearch_arrow.png") left top no-repeat; width: 17px; height: 11px; position: absolute; top: 15px; right: 15px; transition: all 0.5s ease;}
.orgSearch > ul > li.on button:after	{transform: translateY(0px) rotate(-180deg);}
.orgSearch > ul > li > ul	{/*height: 62px;*/ height: 102px; background-color: #FFF; overflow: hidden; padding: 10px 15px; display: none; transition: all 0.2s ease;}
.orgSearch > ul > li.on > ul	{display: block;}
.orgSearch > ul > li > ul > li	{text-align: left; float: left; width: 50%;}
.orgSearch > ul > li > ul > li.w100 {width: 100%;}
.orgSearch > ul > li > ul > li a	{color: #494949; font-size: 14px; display: block; padding: 5px 10px 5px 15px; background: url("../../images/orgSearch_b.png") left 12px no-repeat;} 

.quick_02 ul	{overflow: hidden; border: 1px solid #c7c7c7; padding: 20px 15px 10px 15px; text-align: center;}
.quick_02 ul li	{display: inline-table; text-align: center; width: 19%; vertical-align: top; word-break: keep-all; box-sizing: border-box;}
.quick_02 ul li a	{display: table-cell; height: 110px; color: #4a4a4a; font-size: 13px; vertical-align: top; line-height: 1.2; padding: 0 7px;}
.quick_02 ul li a:hover	{text-decoration: underline;}
.quick_02 ul li a:before	{content: ""; background: url("../../images/quick_02_icon.png") left -7px no-repeat; width: 50px; height: 50px; display: block; margin: 0 auto;}
.quick_02.type2 ul li a:before		{background: url("../../images/quick_02_icon_2.png") left -7px no-repeat;}
.quick_02 ul li a.icon01:before	{background-position: -14px -4px;}
.quick_02 ul li a.icon02:before	{background-position: -135px -5px;}
.quick_02 ul li a.icon03:before	{background-position: -257px -4px;}
.quick_02 ul li a.icon04:before	{background-position: -375px -4px;}
.quick_02 ul li a.icon05:before	{background-position: -494px -4px;}
.quick_02 ul li a.icon06:before	{background-position: -14px -62px;}
.quick_02 ul li a.icon07:before	{background-position: -135px -62px;}
.quick_02 ul li a.icon08:before	{background-position: -257px -62px;}
.quick_02 ul li a.icon09:before	{background-position: -375px -62px;}
.quick_02 ul li a.icon10:before	{background-position: -494px -62px;}

.quick_02 ul li:hover a:before {
	animation-name: icon_animation;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
@keyframes icon_animation {
  50% {
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.quick_03		{border: 1px solid #c7c7c7; overflow: hidden; min-height: 275px; box-sizing: border-box;}
.quick_03 h2		{font-size: 18px; color: #373737; border-bottom: 1px solid #c7c7c7; padding: 15px 20px;}
.quick_03 ul li	{float: left; width: 33.3%; vertical-align: top; box-sizing: border-box; padding-right: 3%; box-sizing: border-box; padding: 15px;}
.quick_03 ul li a	{position: relative; word-break: keep-all; text-align: center;}
.quick_03 ul li a:before	{content: ""; display: block; margin: 0 auto 15px auto; background: url("../../images/quick_03_icon.png") left top no-repeat; width: 110px; height: 110px;}
.quick_03 ul li a.icon01:before	{background-position: left top;}
.quick_03 ul li a.icon02:before	{background-position: -110px top;}
.quick_03 ul li a.icon03:before	{background-position: -220px top;}
.quick_03 ul li a p		{font-size: 16px; color: #1674cb; line-height: 1.2; letter-spacing: -1px;}
/* tablet */
body.Tablet .quick_03		{min-height: auto;}
/* mobile */
body.Mobile .quick_03		{min-height: auto;}

.quick_04 ul	{overflow: hidden; border-top: 1px solid #dce0e0; border-left: 1px solid #dce0e0; width: 100%; box-sizing: border-box;}
.quick_04 ul li	{border-right: 1px solid #dce0e0; border-bottom: 1px solid #dce0e0; box-sizing: border-box; float: left; width: 25%; text-align: center; background-color: #f5f9f9; display: inline-table; vertical-align: middle; table-layout: fixed;}
.quick_04 ul li a {color: #505050; font-size: 14px; display: table-cell; padding: 0 10px; height: 98px; vertical-align: middle;}
.quick_04 ul li p	{margin-top: 5px; line-height: 1.2;}
.quick_04 ul li img	{max-width: 100%;}


.greetingWrap2.eng  .greetingImg2 {float: right;}
.greetingWrap2.eng .note {font-size: 16px;}
.greetingWrap2.eng .quote {font-size: 24px; text-align: center; margin-bottom: 20px;}
.greetingWrap2.eng .right {float: left;}
.greetingWrap2.eng .nameTag {display:block;font-style: italic;}
.greetingWrap2.eng .imgWrap .imgBox {margin-bottom: 40px;}
.greetingWrap2.eng .clear {clear: both;}
.imgWrap	{overflow: hidden; display: table-cell; vertical-align: top;}
.imgWrap .imgArea {float: left;}
.imgWrap .imgBox	{border: 10px solid transparent; border-image: url("../../images/contents/img_shadow.png") 10 round; text-align: center; margin-right: 40px;}
.imgWrap .imgBox > img	{margin: -10px 0 0 -10px;}
.imgWrap .ul_1,
.imgWrap .rightArea {display: table-cell;}
.imgWrap .rightArea dl {margin-bottom: 50px;}
body.Tablet .imgWrap .imgBox {margin-bottom: 20px;}
body.Tablet .imgWrap .imgBox > img,
body.Mobile .imgWrap .imgBox > img {width: 100%;}
body.Tablet .imgWrap .ul_1,
body.Tablet .imgWrap .rightArea {display: block; clear: both;}

#_moj_introduction ._prFlList ._prFlLi .artclInfo				{width: 100%; float: none;}
#_moj_introduction ._prFlList ._prFlLi .artclInfo dl dt			{width: auto; min-width: 63px;}
._moj_intView ._prFlDetail dt								{padding: 12px 5px;}
._moj_intView ._prFlDetail dd ul li							{display: table; width: 100%;}
._moj_intView ._prFlDetail dd ul li span				{width: 20%; float: none; display: table-cell; vertical-align: middle; padding: 0 5px; min-width: 90px;}
._moj_intView ._prFlDetail dd ul li p						{width: 80%;  float: none; display: table-cell; vertical-align: middle;}

.intro_text			{}
.intro_text	p		{margin-bottom: 25px;}
.intro_text .title			{position: relative; text-align: center; color: #2c2f35; font-size: 24px;}
.intro_text .title:before,
.intro_text .title:after	{color: #e5e5e5; font-size: 60px; font-weight: 300; display: inline-block; line-height: 0.4; vertical-align: bottom;}
.intro_text .title:before	{content:'“'; margin-right: 10px;}
.intro_text .title:after	{content: '”'; line-height: 0.3; margin-left: 10px;}
.intro_text .title strong		{color: #2460db; font-size: 24px;}

.moj_vision_wrap .head p				{font-weight: 300; padding: 0 70px;}
.moj_vision_wrap > ul:before,
.moj_vision_wrap > ul:after				{content: ""; position: absolute; background-color: #e5e5e5; z-index: 1; top: 0; left: 50%; height: 80%; width: 2px;}
.moj_vision_wrap > ul:before		{transform: translateX(-145px) rotate(-132deg);}
.moj_vision_wrap > ul:after				{transform: translateX(145px) rotate(132deg);}
.moj_vision_wrap > ul > li					{width: 210px; height: 210px; max-width: 210px;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(1)		{top: 55px; right: 0;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(2)		{top: 50%; right: 10%; bottom: auto; left: auto;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(3)		{bottom: 0; left: 50%; margin-left: -100px !important; top: auto;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(4)		{top: 50%; left: 10%;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(5)		{top: 55px; left: 0;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(1):before	{top: 50%; left: 0; margin: -8px 0 0 -8px;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(2):before	{top: 11%; left: 14%;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(3):before	{top: -9px; left: 50%; right: auto; margin: 0 0 0 -13px;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(4):before	{top: 11%; right: 9%; left: auto;}
body.Desktop .moj_vision_wrap > ul > li:nth-child(5):before	{top: 50%; left: auto; right: 0; margin: -8px -8px 0 0;}
/**/
body.Tablet .moj_vision_wrap > ul:before,
body.Tablet .moj_vision_wrap > ul:after	{display: none;}
body.Mobile .moj_vision_wrap .head p		{font-size: 14px; padding: 0 50px;}
body.Mobile .moj_vision_wrap > ul:before,
body.Mobile .moj_vision_wrap > ul:after	{display: none;}

.moj_org_wrap .org_3depth.w2:after				{width: 52%; left: 24%;}
.moj_org_wrap .org_3depth > ul > li:nth-child(1)		{padding-right: 2%;}
.moj_org_wrap .org_3depth > ul > li:nth-child(2)		{padding-left: 2%;}
.moj_org_wrap .org_3depth > ul > li:nth-child(2) > p		{background-color: #25a1db;}
.moj_org_wrap .org_3depth > ul > li > p span			{color: #FFF; display: table-cell; vertical-align: middle; height: 52px;}
.moj_org_wrap .org_3depth > ul > li > ul 					{position: relative;}
.moj_org_wrap .org_3depth > ul > li > ul:before			{content: ""; position: absolute; top: -20px; left: 50%; background-color: #CCC; width: 1px; height: 100%; z-index: 1;}
.moj_org_wrap .org_3depth > ul > li > ul > li				{background-color: #FFF; border: 2px solid #e5e5e5; border-radius: 10px; margin-top: 20px !important; padding: 15px; position: relative; z-index: 2;}
.moj_org_wrap .org_3depth > ul > li > ul > li > p		{color: #054780; width: 100%; text-align: left; padding: 0;}
.moj_org_wrap .org_3depth > ul > li:nth-child(2) > ul > li > p		{color: #25a1db;}
.moj_org_wrap .org_3depth > ul > li > ul > li > p:after		{display: none;}
.moj_org_wrap .org_3depth > ul > li > ul > li > ul			{width: 100%;}
/**/
body.Tablet .moj_org_wrap .org_3depth.w2:after				{width: 52%; left: 24%;}
body.Tablet .moj_org_wrap .org_3depth > ul > li			{width: 48%;}
/**/
body.Mobile .moj_org_wrap .org_3depth > ul > li:nth-child(1),
body.Mobile .moj_org_wrap .org_3depth > ul > li:nth-child(2)		{padding: 0;}
body.Mobile .moj_org_wrap .org_3depth > ul > li:nth-child(1) > p			{margin: 0;}

.step_2_1	{text-align: center; overflow: hidden; position: relative;}
.step_2_1 > ol	{display: initial !important; padding-left: 0 !important;}
.step_2_1 > ol > li		{display: inline-table !important; vertical-align: top; position: relative; box-sizing: border-box; padding: 0 3.5% !important; margin-top: 15px !important; max-width: 185px;}
.step_2_1.num > ol > li:after {content: '';display: block; position: absolute; top: 88px; right: -5%;width: 30px; height: 20px;	background: url('/sites/moj/images/contents/step_2_arrow.png') -20px center no-repeat; 	z-index: 4;}
body.Desktop .step_2_1.num > ol > li:nth-child(4n+4):after,
.step_2_1.num > ol > li:last-child:after	{display: none;}
.step_2_1 > ol > li > p {display: inline-table; vertical-align: top; width: 185px; border: 10px solid #e5e5e5; border-radius: 100%; box-sizing: border-box; position: relative;}
.step_2_1.num > ol > li > p:before,
.step_2_2 > ol > li > div:before	{content: '01'; display: block; position: absolute; top: 20px; left: 20px; color: #e5e5e5; font-size: 48px; font-weight: 500; z-index: 4; line-height: 1.1; -webkit-margin-before: -10px; -webkit-margin-start: -10px; letter-spacing: -0.08em;}
.step_2_1.num > ol > li:nth-child(2) > p:before,
.step_2_2 > ol > li:nth-child(2) > div:before	{content: '02';}
.step_2_1.num > ol > li:nth-child(3) > p:before,
.step_2_2 > ol > li:nth-child(3) > div:before	{content: '03';}
.step_2_1.num > ol > li:nth-child(4) > p:before,
.step_2_2 > ol > li:nth-child(4) > div:before	{content: '04';}
.step_2_1.num > ol > li:nth-child(5) > p:before,
.step_2_2 > ol > li:nth-child(5) > div:before	{content: '05';}
.step_2_1.num > ol > li:nth-child(6) > p:before,
.step_2_2 > ol > li:nth-child(6) > div:before	{content: '06';}
.step_2_1.num > ol > li:nth-child(7) > p:before,
.step_2_2 > ol > li:nth-child(7) > div:before	{content: '07';}
.step_2_1.num > ol > li:nth-child(8) > p:before,
.step_2_2 > ol > li:nth-child(8) > div:before	{content: '08';}
.step_2_1.num > ol > li:nth-child(9) > p:before,
.step_2_2 > ol > li:nth-child(9) > div:before	{content: '09';}
.step_2_1.num > ol > li:nth-child(10) > p:before,
.step_2_2 > ol > li:nth-child(10) > div:before	{content: '10';}
.step_2_1 > ol > li > p:after,
.step_2_2 > ol > li > div:after	{content: ''; display: block;	position: absolute; top: 35px; left: 135px;	width: 12px; height: 33px; background-color: #e5e5e5; transform: skewX(-45deg); z-index: 4; -webkit-margin-before: -10px; -webkit-margin-start: -10px;}
.step_2_1 > ol > li > p span	{display: table-cell; vertical-align: middle; height: 165px; background-color: #FFF; border-radius: 100%; color: #a0a0a0; font-size: 20px; position: relative; box-sizing: border-box; padding-top: 10px; word-break: keep-all;}
.step_2_1 > ol > li > p span em		{color: #a0a0a0; font-size: 16px; display: block;}
.step_2_1.num > ol > li > p span:before,
.step_2_1.num > ol > li > p span:after		{content: ""; position: absolute; top: 80px; width: 16px; height: 16px; background-color: #e5e5e5; border: 3px solid #fff; border-radius: 100%; box-sizing: border-box; z-index: 4;}
.step_2_1.num > ol > li > p span:before		{left: -16px;}
.step_2_1.num > ol > li > p span:after		{right: -16px;}
.step_2_1 > ol > li:first-child > p span:before,
.step_2_1 > ol > li:last-child > p span:after{display: none;}
.step_2_1 > ol > li .list	{background-color: #FFF; border: 2px solid #e5e5e5; border-radius: 10px; padding: 15px; margin-top: 20px; margin-left: -10%; text-align: left; position: relative; width: 120%; box-sizing: border-box; word-break: keep-all; min-height: 150px;}
.step_2_1 > ol.h90 > li .list		{min-height: 90px;}
.step_2_1 > ol > li .list:before	{content: ""; position: absolute; top: -23px; left: 50%; margin-left: -1px; width: 2px; height: 100%; z-index: -1; background-color: #e5e5e5;}
.step_2_1 > ol > li .list .title	{color: #054780; font-size: 18px; margin-bottom: 10px; font-weight: 400;}
.step_2_1 > ol > li .list > ul > li,
.step_2_2 > ol > li > div > ul > li		{position: relative; padding-left: 15px !important; margin: 5px 0 !important;}
.step_2_1 > ol > li .list > ul > li:before,
.step_2_2 > ol > li > div > ul > li:before 	{content: ""; position: absolute; top: 9px; left:0; width: 6px; height: 6px; background-color: #51697c; border-radius: 100%;}
.step_2_1 > ol > li .list > ul > li > ul > li,
.step_2_2 > ol > li > div > ul > li > ul > li	{position: relative; padding-left: 10px; margin: 5px 0 !important;}
.step_2_1 > ol > li .list > ul > li > ul > li:before,
.step_2_2 > ol > li > div > ul > li > ul > li:before	{content: "-"; position: absolute; top: 0; left:0;}
.step_2_1.orgType:before	{content: ""; position: absolute; top: 0; left: 12.5%; width: 75%; height: 2px; background-color: #e5e5e5;}
.step_2_1.orgType > ol	{overflow: hidden;}
.step_2_1.orgType > ol > li		{float: left; position: relative; margin-top: 0 !important; padding: 50px 3.5% 0 3.5% !important; max-width: 28%; width: 25%;}
.step_2_1.orgType > ol > li:before	{content: ""; position: absolute; top: 0; left: 50%; width: 2px; height: 100%; background-color: #e5e5e5; margin-left: -1px;}
.step_2_1.orgType > ol > li:after,
.step_2_1.orgType > ol > li > p span:after	{display: none;}
.step_2_1.orgType > ol > li .list	{min-height: 190px;}
.step_2_1.orgType > ol > li > p span:before		{top: -13px; left: 50%; margin-left: -8px;}
.step_2_1.orgType > ol > li:first-child > p span:before	{display: block;}
/* tablet */
body.Tablet .step_2_1 > ol > li .list	{width: 100%; margin-left: 0;}
body.Tablet .step_2_1 > ol > li > p		{width: 165px;}
body.Tablet .step_2_1 > ol > li > p:before	{font-size: 40px;}
body.Tablet .step_2_1 > ol > li > p:after	{left: 125px; height: 23px;}
body.Tablet .step_2_1 > ol > li > p span	{height: 145px;}
body.Tablet .step_2_1.num > ol > li > p span:before, body.Tablet .step_2_1 > ol > li > p span:after	{top: 70px;}
body.Tablet .step_2_1.num > ol > li:after	{top: 78px;}
body.Tablet .step_2_1.orgType > ol > li 	{width: 33.3%; max-width: 33.3%;}
body.Tablet .step_2_1.orgType > ol > li > p span:before		{top: -13px;}
body.Tablet .step_2_1.orgType:before	{left: 16.7%; width: 66.5%;}
@media screen and (max-width : 730px) {
  body.Tablet .step_2_1.orgType > ol > li	{width: 49%; max-width: 49%; float: none;}
  body.Tablet .step_2_1.orgType:before	{left: 25.5%; width: 49%;}
}
/* mobile */
body.Mobile .step_2_1 > ol > li		{display: list-item !important; padding: 0 0 55px 0 !important; max-width: 100%;}
body.Mobile .step_2_1 > ol > li:after		{right: auto; left: 50%; transform: translateY(0px) rotate(-270deg); margin-left: -15px; top: auto; bottom: 10px;}
body.Mobile .step_2_1 > ol > li .list	{padding: 5px 10px; width: 100%; margin-left: 0; min-height: auto;}
body.Mobile .step_2_1 > ol > li > p		{width: 165px;}
body.Mobile .step_2_1 > ol > li > p:before	{font-size: 40px;}
body.Mobile .step_2_1 > ol > li > p:after	{left: 125px; height: 23px;}
body.Mobile .step_2_1 > ol > li > p span	{height: 145px; word-break: keep-all;}
body.Mobile .step_2_1.num > ol > li > p span:before, body.Mobile .step_2_1.num > ol > li > p span:after	{top: 70px;}
body.Mobile .step_2_1.orgType > ol > li		{float: none; padding: 0 0 30px 0 !important; width: 100%; max-width: 100%;}
body.Mobile .step_2_1.orgType > ol > li > p span:before, body.Mobile .step_2_1.orgType > ol > li > p span:after	{top: -13px;}
body.Mobile .step_2_1.orgType:before,
body.Mobile .step_2_1.orgType > ol > li:nth-child(4n+4):after	{display: none;}
body.Mobile .step_2_1 > ol > li:last-child	{padding: 0 !important;}


.step_2_2	{overflow: hidden; word-break: keep-all; text-align: left;}
.step_2_2 > ol	{padding-left: 0 !important; width: 104%;}
.step_2_2 > ol > li		{float:left; position: relative; box-sizing: border-box; margin-right: 4%; margin-bottom: 50px !important; width: 29.3%; min-height: 260px; border: 5px solid #e5e5e5; border-radius: 50px; list-style: none !important;}
.step_2_2.h160 > ol > li		{min-height: 160px;}
.step_2_2 > ol > li:before	{content: ""; position: absolute; top: 50%; right: -45px; background: url('/sites/moj/images/contents/step_2_arrow.png') left center no-repeat; width: 50px; height: 20px; z-index: 5; margin-top: -10px;}
.step_2_2 > ol > li:after	{content: ""; position: absolute; top: 50%; left: -10px; width: 16px; height: 16px; background-color: #e5e5e5; border: 3px solid #fff; border-radius: 100%; box-sizing: border-box; z-index: 4; margin-top: -8px;}
.step_2_2 > ol > li > div	{position: relative; padding: 40px 20px 10px 40px; overflow: hidden; vertical-align: top; border-radius: 40px;}
.step_2_2 > ol > li > div:before	{left: 0; top: 10px; -webkit-margin-before: 0; -webkit-margin-start: -2px; z-index: 0;}
.step_2_2 > ol > li > div:after	{left: auto; right: 5%; top: 15px; -webkit-margin-before:0; -webkit-margin-start: 0;}
.step_2_2 > ol > li > div .title {font-size: 20px; color: #2460db; margin-bottom: 10px; z-index: 1; position: relative; font-weight: 400;}
/* desktop */
body.Desktop .step_2_2 > ol > li:nth-child(6n+4), body.Desktop .step_2_2 > ol > li:nth-child(6n+5), body.Desktop .step_2_2 > ol > li:nth-child(6n+6)  {float: right;}
body.Desktop .step_2_2 > ol > li:nth-child(6n+4):before, body.Desktop .step_2_2 > ol > li:nth-child(6n+5):before, body.Desktop .step_2_2 > ol > li:nth-child(6n+6):before		{transform: translateY(0px) rotate(-180deg); left: -45px;}
body.Desktop .step_2_2 > ol > li:nth-child(6n+4):after, body.Desktop .step_2_2 > ol > li:nth-child(6n+5):after, body.Desktop .step_2_2 > ol > li:nth-child(6n+6):after		{left: auto; right: -10px;}
body.Desktop .step_2_2 > ol > li:nth-child(3n+3):before 	{transform: translateY(0px) rotate(-270deg); margin-left: -25px;left: 50%;top: auto;bottom: -40px;}
body.Desktop .step_2_2 > ol > li:nth-child(9n+9)	{margin-right: 0;}
body.Desktop .step_2_2 > ol > li:last-child:before,
body.Desktop .step_2_2 > ol > li:nth-child(3n+1):after	{display: none;}
body.Desktop .step_2_2 > ol > li:nth-child(3n+1)	{clear: both;}
/* tablet */
body.Tablet .step_2_2 > ol	{width: 107.5%;}
body.Tablet .step_2_2 > ol > li	{width: 43%; margin-right: 7%;}
body.Tablet .step_2_2 > ol > li:nth-child(4n+3), body.Tablet .step_2_2 > ol > li:nth-child(4n+4)  {float: right;}
body.Tablet .step_2_2 > ol > li:nth-child(4n+3):before, body.Tablet .step_2_2 > ol > li:nth-child(4n+4):before		{transform: translateY(0px) rotate(-180deg); left: -45px;}
body.Tablet .step_2_2 > ol > li:nth-child(4n+3):after, body.Tablet .step_2_2 > ol > li:nth-child(4n+4):after		{left: auto; right: -10px;}
body.Tablet .step_2_2 > ol > li:nth-child(2n+2):before 	{transform: translateY(0px) rotate(-270deg); margin-left: -25px;left: 50%;top: auto;bottom: -30px;}
body.Tablet .step_2_2 > ol > li:last-child:before,
body.Tablet .step_2_2 > ol > li:nth-child(2n+1):after	{display: none;}
body.Tablet .step_2_2 > ol > li:nth-child(2n+1)	{clear: both;}
body.Tablet .step_2_2 > ol > li:last-child	{margin-right: 7%;}
body.Tablet .step_2_2 > ol > li > div:after		{right: 3%;}
body.Tablet .step_2_2 > ol > li > div	{position: relative; padding: 40px 20px 10px 40px; overflow: hidden; vertical-align: top; border-radius: 40px;}
body.Tablet .step_2_2 > ol > li > div:before	{left: 0; top: 10px; -webkit-margin-before: 0; -webkit-margin-start: -2px; z-index: 0;}
body.Tablet .step_2_2 > ol > li > div:after	{left: auto; right: 5%; top: 15px; -webkit-margin-before:0; -webkit-margin-start: 0;}
body.Tablet .step_2_2 > ol > li > div .title {font-size: 20px; color: #2460db; margin-bottom: 10px; z-index: 1; position: relative; font-weight: 400;}
/* mobile */
body.Mobile .step_2_2 > ol	{width: 100%;}
body.Mobile .step_2_2 > ol > li		{width: 100%; margin-right: 0; min-height: auto; margin-bottom: 60px !important;}
body.Mobile .step_2_2 > ol > li:before	{top: auto; bottom: -40px; right: auto; left: 50%; margin-left: -25px; transform:translateY(0px) rotate(-270deg);}
body.Mobile .step_2_2 > ol > li:after	{top: -10px; left: 50%; margin-left: -8px;}
body.Mobile .step_2_2 > ol > li:first-child:after,
body.Mobile .step_2_2 > ol > li:last-child:before	{display: none;}
body.Mobile .step_2_2 > ol > li > div	{padding: 40px 30px 30px;}
body.Mobile .step_2_2 > ol > li > div	{position: relative; padding: 40px 20px 10px 40px; overflow: hidden; vertical-align: top; border-radius: 40px;}
body.Mobile .step_2_2 > ol > li > div:before	{left: 0; top: 10px; -webkit-margin-before: 0; -webkit-margin-start: -2px; z-index: 0;}
body.Mobile .step_2_2 > ol > li > div:after	{left: auto; right: 5%; top: 15px; -webkit-margin-before:0; -webkit-margin-start: 0;}
body.Mobile .step_2_2 > ol > li > div .title {font-size: 20px; color: #2460db; margin-bottom: 10px; z-index: 1; position: relative; font-weight: 400;}

.step_1_1		{overflow: hidden;}
.step_1_1 > ol	{padding-left: 0 !important; overflow: hidden; width: 106%; word-break: keep-all;}
.step_1_1 > ol > li	{position: relative; list-style: none !important; padding: 0 6% 0 0; margin: 0 0 80px 0 !important; float: left; width: 33.3%; box-sizing: border-box;}
.step_1_1 > ol > li:after		{content: ""; position: absolute; top: 60px; right: 10px; background: url("../../images/arrow_2.png") right top no-repeat; width: 45px; height: 9px;}
.step_1_1 > ol > li > .title	{background-color: #51697c; text-align: center; min-height: 120px; border-radius: 10px; display: table; width: 95%; box-sizing: border-box; padding: 25px 40px; position: relative; z-index: 2;}
.step_1_1 > ol > li:nth-child(even) > .title		{background-color: #4c93b4;}
.step_1_1 > ol > li > .title p	{position: relative; color: #FFF; font-size: 18px; display: table-cell; vertical-align: middle; font-style: italic;}
.step_1_1 > ol > li > p		{border: 1px solid #a8b4bd; border-radius: 10px; padding: 100px 5px 5px; margin: -85px 0px 0 10px; text-align: center; box-sizing: border-box; min-height: 145px; background-color: #FFF; }
.step_1_1 > ol > li:nth-child(even) > p		{border-color: #4c93b4;}
.step_1_1 > ol > li:last-child:after		{display: none;}
/*desktop*/
body.Desktop .step_1_1 > ol > li:nth-child(3n+1)		{clear: both;}
body.Desktop .step_1_1 > ol > li:nth-child(6n+4),
body.Desktop .step_1_1 > ol > li:nth-child(6n+5),
body.Desktop .step_1_1 > ol > li:nth-child(6n+6)		{float: right;}
body.Desktop .step_1_1 > ol > li:nth-child(3n+3):after				{transform: translateY(0px) rotate(-270deg); margin-left: -55px;left: 50%;top: auto;bottom: -35px;}
body.Desktop .step_1_1 > ol > li:nth-child(6n+4):after,
body.Desktop .step_1_1 > ol > li:nth-child(6n+5):after,
body.Desktop .step_1_1 > ol > li:nth-child(6n+6):after				{transform: translateX(-2px) rotate(-180deg); left: -58px; right: auto;}
/*tablet*/
body.Tablet .step_1_1 > ol > li	{width: 50%; margin: 0 0 50px 0 !important;}
body.Tablet .step_1_1 > ol > li:after		{width: 25px;}
body.Tablet .step_1_1 > ol > li:nth-child(2n+1)		{clear: both;}
body.Tablet .step_1_1 > ol > li:nth-child(4n+3),
body.Tablet .step_1_1 > ol > li:nth-child(4n+4)		{float: right;}
body.Tablet .step_1_1 > ol > li:nth-child(2n+2):after		{transform: translateY(0px) rotate(-270deg); margin-left: -30px;left: 50%;top: auto;bottom: -25px;}
body.Tablet .step_1_1 > ol > li:nth-child(4n+3):after		{transform: translateX(-2px) rotate(-180deg); left: -33px; right: auto;}
/*mobile*/
body.Mobile .step_1_1 > ol			{width: 100%;}
body.Mobile .step_1_1 > ol > li	{width: 100%; padding: 0; margin: 0 0 65px 0 !important;}
body.Mobile .step_1_1 > ol > li:last-child			{margin: 0 !important;}
body.Mobile .step_1_1 > ol > li:after		{transform: translateY(0px) rotate(-270deg); margin-left: -15px;left: 50%;top: auto;bottom: -35px;}
body.Mobile .step_1_1 > ol > li > ul	{min-height: auto; margin-bottom: 10px;}


/* vision */
.moj_vision_wrap {margin-bottom: 10px;}
.moj_vision_wrap:before {height: 80%;}
.moj_vision_wrap li div {position: relative;}
.moj_vision_wrap li div:before {
	content: ''; position: absolute; width: 112px; height: 115px; background: url('../../images/vision_list_circle.png') left top no-repeat;
}
.moj_vision_wrap li.li01 div:before {bottom: -20px; right: -19px;transform: rotate(-90deg);}
.moj_vision_wrap li.li02 div:before {top: 13px;right: -39px;transform: rotate(-152deg);}
.moj_vision_wrap li.li03 div:before {bottom: -45px;left: 19.5%;transform: rotate(-45deg);}
.moj_vision_wrap li.li04 div:before {top: 15px;left: -40px;transform: rotate(61deg);}
.moj_vision_wrap li.li05 div:before {bottom: -20px;left: -19px;}
.moj_vision_wrap > ul > li > div > dl dd {font-size: 13px;}



/* 간격 */
.marB20 {margin-bottom: 20px !important;}
.marB30 {margin-bottom: 30px !important;}
.marB50 {margin-bottom: 50px !important;}

/* 찾아오시는 길 */
.mapApi {border: 1px solid #d9dee2; border-bottom: 0; height: 475px; box-sizing: border-box;}
.map_info {border: 1px solid #d9dee2;background-color: #f7f7f7; position: relative; box-sizing:border-box; padding: 17px 40px; }
.map_info ul {overflow: hidden;}
.map_info ul li {
	overflow: hidden; position: relative;
	float: left; width: 50%; min-height: 70px;
	padding-top: 23px; padding-left: 95px; box-sizing: border-box;
}
.map_info ul li dl {float: left; display: table; line-height: 1.9;}
.map_info ul li dl dt,
.map_info ul li dl dd {display: table-cell; padding-right: 10px; box-sizing: border-box;}
.map_info ul li dl dt {position: relative;}
.map_info ul li dl dt:after {content: ':'; margin-right: 3px; position: absolute; top: 0; right: 0;}
.map_info ul li:before {
	content: '';position: absolute; top: 0; left: 0;
	width: 70px; height: 70px;
	background: url('/sites/moj/images/contents/map_info.png') left top no-repeat;
}
.map_info ul li.numb:before {background-position: right top;}

body.Mobile .map_info ul li {float: none; width: 100%;}
body.Mobile .map_info ul li dl {display: block;}
body.Mobile .map_info ul li dl dt, body.Mobile .map_info ul li dl dd {display: inline-block;}
body.Mobile .map_info ul li {padding-left: 0;}
body.Mobile .map_info ul li:before {display: none; }
body.Mobile .mapTab ul li {width: 100%; float: none;}
body.Mobile .mapWrap.serveral .mapApi{float: left; width: 40.8%; height: 320px; border-bottom: 1px solid #d9dee2;}

/* 찾아오시는 길 2 */
.mapWrap.several {overflow: hidden;}
.mapWrap.several .mapApi {float: left; width: 40.8%; height: 550px; border-bottom: 1px solid #d9dee2;}
.mapWrap.several .mapEdit {float: right; width: 56.4%;}
.several .mapContent {overflow-y: auto; overflow-x: hidden; max-height: 378px; background: url('/sites/moj/images/contents/map_bg.png') right bottom no-repeat;}
.mapTab {border-bottom: 2px solid #00498d; margin-bottom: 25px;}
.mapTab ul {overflow: hidden; margin-bottom: 5px;}
.mapTab ul li {float: left; width: 32.2%; margin-right: 1.7%; margin-bottom: 20px;}
.mapTab ul li:nth-child(3n) {margin-right: 0;}
.mapTab ul li button {color: #666666; text-align: center; width: 100%; height: 50px;  border: 1px solid #dddddd; box-sizing: border-box; padding: 0 10px;}
.mapTab ul li button:hover,
.mapTab ul li button.on {color: #fff; background: url('/sites/moj/images/contents/map_btn.png') left top repeat-x; border: 0;}
.mapWrap.several .subway, .mapWrap.several  .bus, .mapWrap.several  .car {margin-bottom: 30px;}
.mapWrap.several .objHeading_h4 + p.marB30 {padding-left: 25px;}
.mapWrap.several .title,
.mapWrap.several .map_info ul li dl dt,
.mapWrap.several #mapContent .objHeading_h3.block {float: none; width: 100%; background: none; height: auto; box-shadow: none;
	text-align: left; font-size: 16px !important; color: #2460db; padding: 0 0 0 25px; background: url('/sites/moj/images/contents/objHeading_h4.png') left 4px no-repeat;
}
.mapWrap.several .title:before {display: none; }
.mapWrap.several .substance {float: none; width: 100%; border-top: 0; padding-left: 25px;}
.mapWrap.several .substance ul li {border: 0; padding: 12px 0;}

.mapWrap.several  #mapContent .objHeading_h3.block {display: block;}
.mapWrap.several  #mapContent .objHeading_h3.block + p.marB50 {padding-left: 25px;}
.mapWrap.several  #mapContent .objHeading_h3 {display: none;}
.mapWrap.several  #mapContent .map_info {border: 0; background-color: transparent; padding: 0; }
.mapWrap.several  #mapContent .map_info ul li {float: none; width: 100%; padding: 0;}
.mapWrap.several  #mapContent .map_info ul li.addr {margin-bottom: 30px;}
.mapWrap.several  #mapContent .map_info:before,
.mapWrap.several  #mapContent .map_info ul li:before,
.mapWrap.several  #mapContent .map_info ul li dl dt:after {display: none;}
.mapWrap.several  #mapContent .map_info ul li dl {line-height: 1.6;}
.mapWrap.several  #mapContent .map_info ul li dl dt,
.mapWrap.several  #mapContent .map_info ul li dl dd {display: block;}
.mapWrap.several  #mapContent .map_info ul li dl dd {padding-left: 25px;}

.mapWrap.several  #mapContent .marB50 {margin-bottom: 30px !important;}

body.Mobile .mapWrap.several  .title {width: 100%; margin-bottom: 0;}

body.Tablet .mapWrap.several  .bus .substance ul li,
body.Mobile .mapWrap.several  .bus .substance ul li {padding: 12px 0; border-bottom:0;}
body.Tablet .mapWrap.several  .bus .substance ul li dl,
body.Mobile .mapWrap.several  .bus .substance ul li dl {padding: 0;border-bottom: 0;}

body.Tablet .mapWrap.several  .mapApi,
body.Mobile .mapWrap.several  .mapApi {margin-bottom: 30px; height: 320px;}
body.Tablet .mapWrap.several  .mapApi,
body.Tablet .mapWrap.several  .mapEdit,
body.Mobile .mapWrap.several  .mapApi,
body.Mobile .mapWrap.several  .mapEdit {float: none; width: 100%;}

/* banner hidden */
#menu1798_obj46 {
  display: none;
}
.artclAtchImg {
    display: none;
}
